1

I am getting the following error while installing Magento2 with sample data. At the last stage i am getting the below error.Installation error on console

Magento only installing this sample data which i have installed through composer there is nothing which i can do on that to modify data. Please suggest some way to finish the installation successfully.

closed as off-topic by Raphael at Digital Pianism, Fabian Schmengler, Marius May 18 '16 at 12:31

  • This question does not appear to be about the Magento e-Commerce platform within the scope defined in the help center.
If this question can be reworded to fit the rules in the help center, please edit the question.

  • I would suggest asking this sort of question on Magento 2 GitHub as its more like a bug. You have to get the right versions of things together, and until we reach GA the version dependencies are a little more flaky. But it certainly can be made to work. (If you agree, can we close this question please.) – Alan Kent Sep 1 '15 at 21:17
  • 2
    I'm voting to close this question as off-topic because it is related to a pre stable version of Magento 2: meta.magento.stackexchange.com/questions/907/… – Raphael at Digital Pianism May 18 '16 at 8:52
0

What Magento build? How did you modify composer.json? Suggest you use:

composer require magento/sample-data:~0.74.0-beta15

There were issues with earlier sample data packages.

If you're using an older build of either Magento or sample data, you should probably uninstall and start over.

  • I have used "composer require magento/sample-data:~0.74.0-beta16". And successfully installed all the sample data through composer. But, no luck. – Jen Jul 15 '15 at 14:14

Not the answer you're looking for? Browse other questions tagged or ask your own question.